defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 29a71609-2a34-47a7-b4d2-64cdd1aaef47 # Photo Folder
handle: photoFolders
maxAuthors: 1
name: 'Photo Folders'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  7cc2675f-686f-4b8a-84ec-481c74a0350f: # Before and After Pro
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
